# Interface Polygon

interface Polygon {
geometry: { coordinates: GeoJsonPolygon; type: "Polygon" };
type: "Feature";
id?: string;
properties?: object;
}

- Defined in resourcetypes.ts:76

##### Index

### Properties

geometry
type
id?
properties?

## Properties

### geometry

geometry: { coordinates: GeoJsonPolygon; type: "Polygon" }

- Defined in resourcetypes.ts:78

### type

type: "Feature"

- Defined in resourcetypes.ts:77

### `Optional` id

id?: string

- Defined in resourcetypes.ts:83

### `Optional` properties

properties?: object

- Defined in resourcetypes.ts:82